Better ListView Class Reference |

# BetterListViewItemCollection.Find Method

Find all items with the name specified by the search key.

public BetterListViewItem[] Find(
string key,
bool searchAllSubItems
);

#### Parameters

key
  Search key.
searchAllSubItems
  Search in all sub-items of each item.

#### Return Value

Array of items matching the specified search key.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace